/*
##############################################################################################
    Authenticate
##############################################################################################
*/

	*{
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		margin:0;
		padding:0;
	}
	
	html{
		overflow:hidden;
	}
	
	#verticalAlign{
		position:absolute;
		top:50%;
		margin-top:-255px;
		width:100%;
	}

	#loginBox{
		position:relative;
		background-image: url('../images/authenticate_skin.png');
		width:773px;
		height:326px;
		border-style:none;
		border-width:0;
		margin: 0 auto 0 auto;	
	}
	
	form :focus{
		outline: none;
	}
	
	a:hover, a:visited, a:link, a:active{
		color:blue;
	}
	
	#register{
		display:block;
		margin: 0 auto 0 auto;
		width:680px;
		text-align:right;		
	}
	
	#un{
		position:absolute;
		width:210px;
		height:22px;
		left:481px;
		top:147px;		
		border:1px solid #707070;
		padding: 0 0 0 5px;
		line-height:22px;
	}
	
	#pw{
		position:absolute;
		top:174px;
		left:481px;
		height:22px;
		width:210px;	
		border:1px solid #707070;	
		padding: 0 0 0 5px;
		line-height:22px;
	}
	
	#rm{
		position:absolute;
		top:205px;
		left:481px;
	}
	
	#login{
		position:absolute;
		top:224px;
		left:476px;
		width:102px;
		height:33px;
	}
	
	#fail{
		position:absolute;
		top:360px;
		left:416px;
		border-style:none;
		visibility: hidden;
	}
	
	#msie{
		position:absolute;
		top:360px;
		left:391px;
		border-style:none;
		visibility: hidden;
	}